id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.nav_menu.v1.0
language: pl-PL
content:
  monitoring.name: MONITOROWANIE
  management.name: ZARZĄDZANIE
  protection.name: OCHRONA
  software_management.name: ZARZĄDZANIE OPROGRAMOWANIEM
  company_management.name: ZARZĄDZANIE FIRMĄ
  products.name: Produkty
  profile.name: Profil firmy
  edr_playbooks.name: Podręczniki EDR
  flowcharts.name: Przepływy pracy
